  <!-- Content Wrapper. Contains page content -->
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div *ngIf="logado" class="col-sm-6">
            <h1 class="m-0">Consulta caixa</h1>
            <table class="table table-stripped">
              <thead>
                  <th>ID</th>
                  <th>Código de barra</th>
                  <th>Nome Produto</th>
                  <th>VALOR</th>
              </thead>
              <tbody>
                <tr *ngFor="let prod of produtoList">
                  <td>{{prod.codigo_barras}}</td>
                  <td>{{prod.nome_produto}}</td>
                  <td>{{prod.quantidade}}</td>
                      <td>{{prod.total_item }}</td>
                      <td>
                      </td>
                  </tr>
              </tbody>
          </table>
          </div><!-- /.col -->
          <div class="col-sm-6">
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->